.container {
  display: flex;
  flex-direction: column;
  margin-left: 1%;
}

.assignments {
  display: flex;
  flex-direction: row;
}

h3 {
  margin-top: 1%;
  color: #d59306;
  font-weight: bold;
  margin-bottom: 20px;
}

h4 {
  color: darkgrey;
  font-weight: bold;
  margin-left: 1%;
  margin-bottom: 1%;
}

button {
  font-weight: bold;
  border-radius: 5px;
  width: 20%;
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.3);
  margin: 20px 50px 20px 0px;
}

.heading {
  margin-bottom: 5%;
}

span {
  margin-bottom: 1%;
}
